Index: c/src/exec/itron/ChangeLog
===================================================================
--- c/src/exec/itron/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/itron/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/itron/configure.ac
===================================================================
--- c/src/exec/itron/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/itron/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([include/itronsys])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -26,4 +26,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_ITRON_API
Index: c/src/exec/libblock/ChangeLog
===================================================================
--- c/src/exec/libblock/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libblock/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/libblock/configure.ac
===================================================================
--- c/src/exec/libblock/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libblock/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([src/bdbuf.c])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -20,4 +20,5 @@
 
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_PROJECT_ROOT
Index: c/src/exec/libcsupport/ChangeLog
===================================================================
--- c/src/exec/libcsupport/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libcsupport/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/libcsupport/configure.ac
===================================================================
--- c/src/exec/libcsupport/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libcsupport/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([src])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -22,4 +22,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_NEWLIB
Index: c/src/exec/libfs/ChangeLog
===================================================================
--- c/src/exec/libfs/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libfs/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/libfs/configure.ac
===================================================================
--- c/src/exec/libfs/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libfs/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -8,5 +8,5 @@
 
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -24,4 +24,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 AM_CONDITIONAL(UNIX,test x"$RTEMS_CPU" = x"unix")
Index: c/src/exec/libnetworking/ChangeLog
===================================================================
--- c/src/exec/libnetworking/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libnetworking/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/libnetworking/configure.ac
===================================================================
--- c/src/exec/libnetworking/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/libnetworking/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([arpa])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -25,4 +25,5 @@
 RTEMS_PROG_CC_FOR_TARGET
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_NETWORKING
Index: c/src/exec/librpc/ChangeLog
===================================================================
--- c/src/exec/librpc/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/librpc/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/librpc/configure.ac
===================================================================
--- c/src/exec/librpc/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/librpc/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([include/rpc])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -21,4 +21,5 @@
 RTEMS_PROG_CC_FOR_TARGET
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 AC_PROG_RANLIB
 
Index: c/src/exec/posix/ChangeLog
===================================================================
--- c/src/exec/posix/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/posix/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/exec/posix/configure.ac
===================================================================
--- c/src/exec/posix/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ c/src/exec/posix/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([src/pthread.c])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -26,4 +26,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_MULTIPROCESSING
Index: cpukit/itron/ChangeLog
===================================================================
--- cpukit/itron/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/itron/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/itron/configure.ac
===================================================================
--- cpukit/itron/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/itron/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([include/itronsys])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -26,4 +26,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_ITRON_API
Index: cpukit/libblock/ChangeLog
===================================================================
--- cpukit/libblock/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libblock/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/libblock/configure.ac
===================================================================
--- cpukit/libblock/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libblock/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([src/bdbuf.c])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -20,4 +20,5 @@
 
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_PROJECT_ROOT
Index: cpukit/libcsupport/ChangeLog
===================================================================
--- cpukit/libcsupport/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libcsupport/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
 
 2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: cpukit/libcsupport/configure.ac
===================================================================
--- cpukit/libcsupport/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libcsupport/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([src])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -22,4 +22,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_NEWLIB
Index: cpukit/libfs/ChangeLog
===================================================================
--- cpukit/libfs/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libfs/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/libfs/configure.ac
===================================================================
--- cpukit/libfs/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libfs/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -8,5 +8,5 @@
 
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -24,4 +24,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 AM_CONDITIONAL(UNIX,test x"$RTEMS_CPU" = x"unix")
Index: cpukit/libnetworking/ChangeLog
===================================================================
--- cpukit/libnetworking/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libnetworking/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/libnetworking/configure.ac
===================================================================
--- cpukit/libnetworking/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/libnetworking/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([arpa])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -25,4 +25,5 @@
 RTEMS_PROG_CC_FOR_TARGET
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_NETWORKING
Index: cpukit/librpc/ChangeLog
===================================================================
--- cpukit/librpc/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/librpc/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/librpc/configure.ac
===================================================================
--- cpukit/librpc/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/librpc/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([include/rpc])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -21,4 +21,5 @@
 RTEMS_PROG_CC_FOR_TARGET
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 AC_PROG_RANLIB
 
Index: cpukit/posix/ChangeLog
===================================================================
--- cpukit/posix/ChangeLog	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/posix/ChangeLog	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -1,2 +1,7 @@
+2002-06-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Use AC_CONFIG_AUX_DIR(../..).
+	Add AC_PROG_RANLIB.
+
 2002-06-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/posix/configure.ac
===================================================================
--- cpukit/posix/configure.ac	(revision 15c107ff5a89c8d7aabe4bdedefa2c9dc410f1cc)
+++ cpukit/posix/configure.ac	(revision da8f88a23e3b6e48ab3a91d7014903f1137d7e05)
@@ -7,5 +7,5 @@
 AC_CONFIG_SRCDIR([src/pthread.c])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
+AC_CONFIG_AUX_DIR(../..)
 
 RTEMS_CANONICAL_TARGET_CPU
@@ -26,4 +26,5 @@
 RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
 RTEMS_CANONICALIZE_TOOLS
+AC_PROG_RANLIB
 
 RTEMS_CHECK_MULTIPROCESSING
